/* .second-gallery
{
    z-index: 1111111111111;
    position: relative;
    background: #222;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
} */



.header 
{
    background-color: #A68563;
    text-transform: uppercase;
    color: #F7F6F1;
    font-weight: bold;
}
.second-gallery
{
    background: #342322;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.cont-gall 
{
    position: relative;
    height: 300px;
    transition: all 0.4s;
    cursor: pointer;
}
.cont-gall .cont-img
{
    position: absolute;
    z-index: 1;
    height: 100%;
}

.cont-gall .cont-img img 
{
    width: 100%;
    height: 100%;
}

.cont-gall .cover
{
    position: absolute;
    z-index: 2;
    background-color: rgba(50,35,34,0.6);
    width: 100%;
    height: 100%;
    width:0;
    transition: all 0.4s;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cont-gall:hover .cover 
{
    width:100%;
    transition: all 0.4s;
}

.cont-gall .cover i 
{
    font-size: 30px;
    color: #fff;
}


.container-gallery
{
    width: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    z-index: 1212;
    min-height: 100vh;
    height: auto;
    background-color: rgba(2,2,2,0.9);
    transition: all 1s;
    padding-bottom: 20px;
}
.container-gallery .container-fluid,.container-gallery .container-fluid .row
{
    height: 100%;
    height: 100vh;
}
.container-gallery .cont-image-gall
{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    /* align-items: center; */
    margin-bottom: 25px;
}

.cont-image-gall .left,.cont-image-gall .right
{
    height: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 5px;
    padding-left: 5px;
    background: #342322;
}
.cont-image-gall  .mobile-control
{
    display: none;
}
.container-gallery img 
{
    max-width: 70%;
    max-height: 70%;
}
.container-gallery  i 
{
    cursor: pointer;
    transition: opacity 0.8s;
}

.close 
{
    color: red;
    font-size: 35px;
}



@media only screen and (max-width: 768px)  
{
    .header
    {
        font-size: 30px;
    }
    
    .cont-image-gall  i 
    {
        font-size: 20px;
    }
    .container-gallery .cont-image-gall
    {
        align-items: center;
        flex-direction: column;
        height: 70%;
        width: 100%;
    }
    .cont-image-gall .left,.cont-image-gall .right
    {
        display: none;
    }
    .container-gallery img
    {
        width: 100%;
        max-width: 100%;
    }

    .cont-image-gall,.cont-image-gall .left,.cont-image-gall .right
    {
        background: transparent;
    }
    .cont-image-gall  .mobile-control
    {
        display: block;
    }

}